Skip to main content
POST
Change an SMS conversation inbox status

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

conversation_id
integer
required

Conversation id in the current organization.

Body

application/json

Validated request fields for this operation.

inbox_status
enum<string>
required

Inbox status. Validation: required, string, in:open,closed,spam,archived; allowed values: open, closed, spam, archived.

Available options:
open,
closed,
spam,
archived
Example:

"open"

Response

Operation result.

conversation
object
donor
object | null
messages
object[]
pagination
object
reply_eligibility
object
channel
object
message
string
Example:

"Conversation closed."